/* !!!!!!!!!!!! poprawione ie6 - wyswietlanie daty i banera zmiana w #user3 / #pillmenu / #date !!!!!!!!!!!! */
/* !!!!!!!!!!!! poprawione ie6 - zmiana w div#main_bg / #maincolumn_middle /  !!!!!!!!!!!! */
html {
  height: 100%;
  margin-bottom: 1px;
}

form {
  display:inline;
}


body {
	margin: 0px 0px 0px 0px;
}

body, td{
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #333;
	line-height: 1em;
}

body.contentpane {
	width: auto; /* Printable Page */
	margin: 5px 15px 5px 5px;
	line-height: 1.3em;
	font-size: 12px;
	color: #333;
}

a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
	}

a:hover {
	text-decoration: underline;
	font-weight: normal;
}

input.button { cursor: pointer; }

p { margin-top: 0; margin-bottom: 5px; }

img { border: 0 none; }

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#page_bg {
	padding: 0px;
	margin-bottom: 1px;
}


div.main_bg_center{
	margin:0px auto;
	
	
}

div.module_cent3 {
         clear: both;
         align: center;
         padding-left: 6px;
}

div.main_bg_left{
	float:left;
}
div.main_bg_right{
	float:right;
}

div#main_bg{
	width: 980px;
	/*width: 978px;*/
	text-align:left;
}

.highlight {
         background: #FF3
}

div#logo_bg{
	height:85px;
	margin-left: 4px;
	margin-right: 4px;
	width:auto;
	padding: 10px 0 10px 0;
}

div#logo_uw{
	float:left;
	height:85px;
	width:auto;
	padding: 0 10px 0px 30px;
}

div#lang{
	width:75px;
	float:right;
	padding-bottom:15px;
}

.logo{
	display: block;
	float:left;
	padding-top:15px;
}
/*a.logo,a.logo:link,a.logo:hover, a.logo:visited{
	font-size:26px;
	line-height: 28px;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	font-family:"Trebuchet MS",Arial;
}*/

div#user4{
	float:right;
	width:200px;
	text-align:left;
	padding-right: 20px;
	padding-top: 20px;
}

.search {
	text-align:left;
	height:30px;
	padding:0px 5px 0px 0px;
	margin-right:0px;
    position:relative;
	float:right;
}

.search .inputbox {
	background:#FFFFFF;
	width: 146px;
	height: 15px;
	font-size: 11px;
	color: #454545;
	padding:5px 2px 3px 2px;
	border: 1px solid #D3D3D3;
	float: left;
	margin-right: 15px;
	margin-top:2px;
	float:right;
}

.search .button {
	height: 30px;
	width: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	position:absolute;
	float:right;
	right:0px;
}


#user3{
	margin-left: 45px;
	margin-right: 4px;
	width:auto;
	border:0px;
	height:44px;
}
#pillmenu {
	margin: 0px;
	padding: 0px;
	width: 305px;
	float: right;
	text-align:left;
}
#pillmenu ul {
	margin: 0;
	padding: 0 0 0 8px;
	list-style: none;
}
#pillmenu li {
	float: left;
	margin: 0;
	padding: 0;
}
#pillmenu li a,#pillmenu li a:hover {
	font-family:"Trebuchet MS",Tahoma;
	font-size: 13px;
	float: left;
	display: block;
	line-height: 44px;
	padding: 0 17px 0 17px;
	text-decoration: none;
	font-weight: bold;
}
#date{
	margin: 0px;
	padding: 0px;
	width: 205px;
	float:left;
	text-align:left;
	float:left;
	line-height: 40px;
	color: #000000;
	font-family:Georgia,Tahoma;
	font-size: 11px;
}

#banner{
	/*float:right;*/
	width: 970px;
	height: 140px;
	padding-bottom: 10px;
	margin-left:10px;
}

#banner_l{
	background-image:url(../images/banner_l.jpg);
	float:left;
	width: 202px;
	height: 140px;
}

#banner_r{
	float:right;
	width: 758px;
	height: 140px;
	margin-right:10px;
}

#banner_podpis	{
	/*float:right;*/
	width: 970px;
	padding-bottom: 6px;
	margin-left:10px;
	text-align:right;
}

#banner_podpis p	{
	margin-right:10px;
	font-size:11px;
	color:#00F;
	margin-bottom:0;
	margin-top:0;
}


#banner table.contentpaneopen{
	margin-top:5px;
	margin-bottom:15px;
	margin-left:20px;
	width:600px;
	float:left;
	text-align:left;
}
#banner table.contentpaneopen td{
	color:#FFFFFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	line-height: 17px;
}
#banner a,#banner a:hover, #banner a:visited{
	color:#CCC;
}

/*.user6 {
       padding-bottom: 20px;
}*/

/*.slider{
       margin-bottom: 20px;
}*/

#leftcolumn{
	margin: 0px;
	padding: 0px;
	width: 205px;
	float:left;
}
#rightcolumn{
	margin: 0px;
	padding: 0px;
	padding-right:10px;
	width: 205px;
	float: right;

}

#maincolumn{
	width: 530px;
	float:left;
	margin:0px 10px 0px 10px;
	padding:0px;
}
#maincolumn_middle{
	width: 755px;
	float:left;
	margin:0px 0px 0px 10px;
	padding:0px;
}
#maincolumn_big{
	width: 951px;
	float:left;
	margin:0px 10px 0px 10px;
	padding:0px;
}
.maincolumn_white{
	background: #FFFFFF url(../images/maincolumn_bg.png) top repeat-x;
}

div.path{
	margin:10px 0 0 0px;
	padding: 5px;
/*	background-color:#FFFFFF;
	border: 1px solid #F3F3F3;*/
}

div.nopad {
	/*float:left;*/
	padding:0 0px 0px 0px;
}

div.nopad ul {
	clear: both;
}

.article_separator {
	height:35px;
	line-height:35px;
}

table.blog span.article_separator {
	margin-left: 6px;
	height:8px;
	line-height:15px;
    display: block;
	border-bottom: 1px solid #d9d9d9;
/*	margin-bottom: 10px;*/
}


/*form#form-login fieldset { 
	border: none;
	margin: 0;
	margin-left:10px;
}*/
form#form-login ul li{ 
	padding: 0; 
}

form#form-login ul li a, form#com-form-login ul li a {
	text-align: left;
	padding: 0px;
	font-size: 12px;
	color: #4d5921;
}







form#com-form-login fieldset {
	width:150px;
	text-align:left;
	border:1px dotted #9F9F9F;
	margin: 0;
	padding-top: 15px;
	padding-right: 16px;
	padding-bottom: 16px;
	padding-left: 16px;
	background-color:#FFF;
}

form#com-form-login ul {
	list-style:none;
	margin-left:0px;
	margin-top:4px;
	text-align: left;
	margin-right: 12px;
	padding-left:16px;
}





/*Logowanie*/
form#form-login fieldset {
	text-align:left;
	border:1px dotted #9F9F9F;
	margin: 0;
	padding-top: 15px;
	padding-right: 16px;
	padding-bottom: 16px;
	padding-left: 16px;
	background-color:#FFF;
}

#rightcolumn div.moduletable_log {
	/*margin: 10px 0px 0px 0px;*/
	/*padding-bottom: 40px;*/
	margin: 0px 0px 40px 0px;
}

.moduletable_log ul {
	list-style:none;
	margin-left:6px;
	margin-top:4px;
	text-align: right;
	margin-right: 12px;
}

.moduletable_log h3 {
margin:-5px 0px -2px 0;
padding:8px 0 0 4px;
font-size:1.3em;
color:#4d5921;
text-align:left;
}

input#modlgn_passwd, input#modlgn_username, input#modlgn_remember, input#email, input#email2, input#name, input#username, input#password, input#password1, input#password2,input#passwd.inputbox, input#token, input#contact_name, input#contact_email, input#contact_subject, textarea#contact_text, input#contact_email_copy {
	/*border:1px solid #014E20;*/
	border:1px dotted #9F9F9F;
	width: auto;	
}

.moduletable_log p, label.hasTip, label#namemsg, label#usernamemsg, label#emailmsg, label#pwmsg, label#pw2msg, .contact_email {
padding:1px;
font-size:0,7 em;
/*font-style:italic;
*//*color:#014E20;*/
text-align:left;
}

/*Przycisk*/
.moduletable_log input.button, .validate, .contentpaneopen tr td .button, #submitter.button {
	background-color:#8b9e48;
	border:1px solid #014E20;
	padding-top: 4px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 7px;
}
/*koniec logowania*/

/*wyloguj*/
form#form-login div {
	text-align:center;
	
	margin: 0;
	padding-top: 8px;
	padding-right: 16px;
	padding-bottom: 8px;
	padding-left: 16px;
	background-color:#FFF;
}
/*koniec wyloguj*/

.moduletable h3, .moduletable_intra h3 {
	position:relative;
	margin:-5px 0px -2px 0;
	padding:8px 0 0 4px;
	font-size:1.3em;
	color:#4d5921;
	text-align:left;
}

/*Dodaj nowy artykol*/
.moduletable_new h3 {
margin:-5px 20px 20px 0;
padding:0 0 0 10px;
font-size:1.3em;
color:#4d5921;
text-align:right;	
}

.moduletable_new {
	border:1px dotted #9F9F9F;
	background-color:#FFF;
	text-align:center;
}

input[type="submit"]{
	background-color:#8b9e48;
	border:1px solid #014E20;
	padding-top: 4px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 7px;

}

#rightcolumn div.moduletable_new {
	margin: 0px 0px 30px 0px;
	padding: 15px 0px 10px 0px;
	/*padding-bottom: 30px;*/
}







#leftcolumn div.module_menu, #leftcolumn div.module{
	margin: 0px 0px 0px 10px;
	padding:0px;
	width: 200px;
}
.article_column {
	padding-right:5px;
	padding-left: 5px;
}
#rightcolumn div.moduletable_menu, #rightcolumn div.moduletable, #rightcolumn div.moduletable_intra, #rightcolumn div.moduletable_text{
	/*margin: 10px 0px 0px 0px;*/
	/*padding-bottom: 30px;*/
	margin: 0px 0px 30px 0px;
	/*width: 200px;*/
}
div.bannergroup_text {
	margin:10px 13px 10px 13px;
}
.bannerheader {
	font-weight:bold;
	margin-bottom:10px;
}
.banneritem_text {
	margin-bottom:10px;
}
.bannerfooter_text {
	margin-bottom:10px;
}
#leftcolumn div.module_menu  div div div, #leftcolumn div.module div div div,
/*#rightcolumn div.moduletable_menu, #rightcolumn div.moduletable, #rightcolumn div.moduletable_text*/{
	background: url(../images/rub_bottom.png) left top no-repeat;
	background-position: 0px 0px;
	
}
#leftcolumn div.module_menu  div div div, #leftcolumn div.module div div{
	margin: 0px;
	padding: 0px;
	padding-bottom:5px;
	width: 200px;
	height:auto;
}


#leftcolumn div.module_menu div div div div, #leftcolumn div.module div div div div{
	background: none;
	padding:4px 8px;
}
#leftcolumn h3,
/*#rightcolumn h3*/{
	text-align: left;
	padding-left:15px;
	height: 26px;
	width: 191px;
	line-height: 26px;
	color:#363636;
	margin:0px;
	font-weight:bold;
	font-size: 90%;
}
table.poll thead td {
	text-align: left;
	padding-left:10px;
}
table.poll td {
	text-align: left;
}
#leftcolumn ul.menu li ul{
	list-style: none;
}
.pollstableborder {
	margin: 5px 0px 10px 0px;
}
.poll td div{
	display:inline;
}

/* forms */

#leftcolumn .moduletable ul,
#rightcolumn .moduletable ul,
#rightcolumn .moduletable_intra ul {
	margin: 6px 0;
	padding: 0;
	list-style: none;
}

#leftcolumn .moduletable ul li,
#rightcolumn .moduletable ul li,
#rightcolumn .moduletable_intra ul li{
	margin: 0;
	padding: 0 2px;
}
.moduletable ul,
.moduletable_intra ul{
	padding:10px 0px 10px 0px;
	margin:0px;
}

.moduletable ul li,
.moduletable_intra ul li{
	padding:0px 0px 0px 20px;
	margin:0px;
	line-height:18px;
}



/*#leftcolumn ul.menu li#current ul li,
#rightcolumn ul.menu li#current ul li {
	margin: 0px;
	padding: 0px;
}*/




/*ul.menu {
	padding:10px 10px 10px 15px;
	margin:0px;
		

}
ul.menu li{
	padding:7px 0px 7px 5px;
	margin:0px;
    border-bottom: 1px dotted #9F9F9F;

}
ul.menu li#current li{
	padding:7px 0px 7px 5px;
	margin:0px;

}




ul.menu li ul {
	padding:7px 0px 7px 5px;
	margin:0px;
	
}
ul.menu li ul li{
	padding:0px 0px 0px 0px;
	margin:0px;
	
}
ul.menu li#current ul li{
	margin-left:7px;
	margin-top:15px;
	margin-bottom:15px;
	text-decoration:none;
	
}
*/

ul.menu {
	padding:10px 10px 5px 10px;
	/*padding:10px 10px 10px 10px;*/
	margin:0px;
	background:#fff;
}

ul.menu li{
	padding:7px 0px 5px 5px;
	margin:0px;
	border-bottom: 1px dotted #9F9F9F;
}

ul.menu li#current li{
	padding:3px 10px 3px 15px;
	margin:0px;
	border-bottom: 1px dotted #9F9F9F;
}

ul.menu li#current {
	background:#ededed;
}


ul.menu li#current a{
	/*text-decoration:none;*/
	color:#363636;
/*	background:#F7F7F7;
*/        
}

ul.menu li ul {
	padding:10px 0px 5px 0px;
	margin:0px;


}
ul.menu li ul li{
	padding:3px 10px 3px 15px;
	border:none;
	font-size:90%;
	border-bottom: 1px dotted #9F9F9F;

}

ul.menu li#current ul li a{
	text-decoration:none;
}

ul.menu li ul li.parent.active {
   background-color:#ededed;
}

ul.menu li ul li.parent.active a {
   color:#363636;
}



/*Menu prawe moje*/

#rightcolumn ul.menu {
	padding:4px 4px 10px 4px;
	margin:0px;
	background:#fff;
}

div.moduletable_intra ul li a {
	
}

/*div.moduletable_intra ul li a {
	color:#4d5921;
	font-weight:600;
}*/

div.moduletable_intra ul li ul li a {
	color: #7B8A2B;
	font-weight: normal;
}

/*li.item216 a, li.item220 a, li.item227 a, li.item233 a, li.item234 a, li.item238 a {
	color:#4d5921;
}

li.item217 a, li.item218 a, li.item219 a, li.item221 a, li.item222 a, li.item223 a, li.item224 a, li.item225 a, li.item228 a, li.item229 a, li.item230 a, li.item231 a, li.item232 a, li.item235 a, li.item236 a, li.item237 a, li.item239 a, li.item240 a, li.item241 a, li.item242 a, li.item243 a, li.item244 a, li.item245 a, li.item299 a, li.item300 a  {
	color: #7B8A2B;
}*/

.moduletable .menu, .moduletable_intra .menu {
border:1px dotted #9F9F9F;
background-color:#FFF;
}

#rightcolumn ul.menu li{
	padding:7px 0px 5px 5px;
	margin:0px;
	border-bottom: 1px dotted #9F9F9F;
}

#rightcolumn ul.menu li#current li{
	padding:3px 10px 3px 15px;
	margin:0px;
	border-bottom: 1px dotted #9F9F9F;
}

#rightcolumn ul.menu li#current {
	background:#ededed;
}
#rightcolumn ul.menu li#current a{
	/*text-decoration:none;*/
	color:#363636;
/*	background:#F7F7F7;
*/        
}
 #rightcolumnul.menu li ul {
	padding:10px 0px 5px 0px;
	margin:0px;


}
#rightcolumn ul.menu li ul li{
	padding:3px 10px 3px 15px;
	border:none;
	font-size:90%;
	border-bottom: 1px dotted #9F9F9F;
}

#rightcolumn ul.menu li#current ul li a{
	text-decoration:none;
}




/*Menu prawe instytuty moje*/













ul.mostread {
	padding:10px 0px 10px 0px;
	margin:0px;
}
ul.mostread li{
	padding:0px 0px 0px 20px;
	margin:0px;
	line-height:18px;
}
ul.latestnews {
	padding:10px 0px 10px 0px;
	margin:0px;
}
ul.latestnews li{
	padding:0px 0px 0px 20px;
	margin:0px;
	line-height:18px;
}
/*div.componentheading{
	font-weight:bold;
	font-size:16px;
	margin:7px auto;
}*/
td.contentheading, div.componentheading {
	font-weight:normal;
	vertical-align:top;
	font-size:18px;
	line-height:22px;
	height:auto;
	color:#363636;
}
table.contentpaneopen td.contentheading, div.componentheading {
	padding-left:20px;
}
table.contentpaneopen{
	width:100%;
	border-collapse: collapse;
	margin-left:5px;
}
td.buttonheading{
	padding:0px 2px 0px 2px;
}
table.contentpaneopen td{
	padding:3px 3px 3px 3px;
}

td.article_column table.contentpaneopen td{
	padding:0px 3px 0px 3px;
}

table.contentpaneopen td.contentheading, td.article_column table.contentpaneopen td.contentheading {
	padding:8px 3px 5px 8px;
}


form#searchForm tr td{
	padding-top:0px;
	padding-bottom:3px;
	padding-left:4px;
	padding-right:4px;
}

.contentpaneopen p{
	line-height:17px;
	margin-bottom:8px;
}

.contentpaneopen h3{
	line-height:1.2em;
}

.contentpaneopen ul li, .contentpaneopen ol li {
	line-height:16px;	
}

span.small, td.createdate, td.modifydate{
	font-size:11px;
	color:#999999;
}
span.pagination span, span.pagination a{
	padding:5px;
}


div#f_area{
	margin:8px auto;
	width: 900px;
	text-align:left;
}

#f_area div.moduletable, #f_area div.moduletable_menu{
	float: left;
	margin:0px 10px 10px 20px;
	width: 170px;
}

#f_area h3, #f_area h3{
	text-align: left;
	margin:0px;
	height: 44px;
	width: 170px;
	line-height: 44px;
	color:#000000;
	font-size:19px;	
	font-family:"Trebuchet MS", Tahoma, Verdana;
	font-weight:normal;
}


/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul {
	/*background: #C3D2E5;*/
	}

/* System Error Messages */
#system-message dd.error ul {
	color: #c00;
	/*background: #E6C0C0;
	border-top: 3px solid #DE7A7B;
	border-bottom: 3px solid #DE7A7B;*/
	margin:0px;
	padding-left: 40px;
	text-indent:0px;
	}

/* System Notice Messages */
#system-message dd.notice ul {
	color: #c00;
	/*background: #EFE7B8;
	border-top: 3px solid #F0DC7E;
	border-bottom: 3px solid #F0DC7E;*/
	}

#syndicate{
	float:left;
	padding-left: 25px;
}


/* Default Joomla! Menu */
/*ul.menu {
	margin: 0;
	padding: 1px 0 0;
	list-style: none;
	background: url(../images/hdot2.gif) repeat-x top;
}

ul.menu li {
	margin: 0 !important;
	padding: 0 !important;
	background: none !important;
}

ul.menu li a {
	padding: 2px 0;
	display: block;
	color: #333333;
	background: url(../images/hdot2.gif) repeat-x bottom;
	text-decoration: none;
	outline: none;
}

ul.menu li a span {
	padding-left: 16px;
	background: url(../images/bullet.gif) no-repeat 5px 5px;
}

ul.menu li a:hover,
ul.menu li a:active,
ul.menu li a:focus {
	color: #333333;
	background: url(../images/hdot2.gif) repeat-x bottom #DDDDDD;
	text-decoration: none;
}

ul.menu li.active a {
	background: url(../images/hdot2.gif) repeat-x bottom #FFFFFF;
	color: #7BA566;
	font-weight: bold;
	text-decoration: none;
}

ul.menu li.active a span {
	background: url(../images/bullet3.gif) no-repeat 5px 5px;
}

ul.menu li li a span {
	background: none;
}

ul.menu li ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.menu li li {
	padding: 0 0 0 15px !important;
	list-style: none;
}

ul.menu li li a {
	color: #333333;
	background: none !important;
	font-size: 92%;
	font-weight: normal;
}

ul.menu li li a:hover,
ul.menu li li a:active,
ul.menu li li a:focus {
	color: #006699;
}

ul.menu li li a span {
	background: url(../images/bullet.gif) no-repeat 5px;
	font-weight: normal;
}*/

.sectiontableentry1 td, .sectiontableentry2 td {
padding-left: 16px;
padding-bottom: 8px;
padding-top: 8px;
}


/*
.sectiontableentry1 td{
background-color: #fff;
}

.sectiontableentry2 td{
background-color: #F7F7F7;
}
*/

 /*STOPKA*/
/*#user5 {
	height: 130px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


#user5 div.module_footer div div div {
	
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#user5 div.module_footer div div div p {
	margin: 0px 0px 0px 0px;
	padding: 25px 20px 0px 0px;
	text-align:right;
	float:right;
}

#user5 div.module_footer div div div div {
	width: 130px;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 40px;
	float:left;
}

#user5 div.module_footer div div div hr {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 990px;
}*/
 /*KONIEC - STOPKA*/


 /*STOPKA*/
 
 
#stopka {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
 
#stopka hr {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 990px; 
}
 
#user5 {
	float:left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#user8 {
	float:right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


#user5 div.module_hr{
	height: 80px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#user8 div.module_footer{
	height: 80px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


#user8 div.module_footer div div div p.podziekowania{
	font-size:11px;
	color:#00F;
	font-style:italic;
	text-align:right;
}

#user8 div.module_footer div div div {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#user8 div.module_footer div div div p {
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 0px 0px;
	line-height:1.3em;
}

#user8 div.module_footer div div div hr {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 990px;
}
 /*KONIEC - STOPKA*/
 
 
/*REKLAMA I FUNDUSZE BANNER*/


div.moduletable_slider1 div {
	margin: 0px;
	padding-top: 16px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

div.moduletable_slider2 div {
	margin: 0px;
	padding-top: 16px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

div.slider div.module_bread div div div {
       margin-left: 10px;
	   margin-bottom: 10px;
}

/*KONIEC - REKLAMA I FUNDUSZE BANNER*/







/*SOCJAL BUTTONS*/

div.module_socjal div, div.module_socjal div div, div.module_socjal div div div {
	margin: 0px;
	padding: 0px;
}

div.module_socjal {
	margin: 0px;
	padding: 0px;
}

div.module_socjal div div div div {
	margin: 0px;
	padding: 0px;
}

div.module_socjal div div div div.smile {
	margin: 0px;
	padding-top: 4px;
	padding-right: 24px;
	padding-bottom: 0px;
	padding-left: 0px;
}


div.module_socjal div, div.module_socjal div div, div.module_socjal div div div {
	margin: 0px;
	padding: 0px;
}

/*div.module_socjal div div div h3 {
	font-style: italic;
	margin:-5px 0px -20px 0;
	padding: 0px 0 0 24px;
	font-size:1.2em;
	color:#333333;
	text-align:left;
}*/

/*KONIEC - SOCJAL BUTTONS*/









/*NAJCZESCIEJ CZYTANE*/

div.moduletable_popular {
	margin:  0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.moduletable_popular h3 {
	
	font-size:1.3em;
	color:#4d5921;
	text-align:left;
}

div.moduletable_popular ul {
	margin:  0px 0px 0px 0px;
	padding: 0px 0px 4px 0px;
	text-decoration:none;
	list-style:none;
	border-bottom:solid;
	border-bottom-color:#4d5921;
	border-bottom-width:2px;
}

div.moduletable_popular ul li {
	margin:  0px 0px 0px 0px;
	padding: 4px 4px 4px 0px;
	text-decoration:none;
	list-style:none;
	line-height: 17px;
}


/*#popular {
	margin: 0px 10px 0px 0px;
	padding: 0px;
	width: 740px;
	float:right;
	clear:both;
}

div.user7 {
	margin: 0px;
	padding: 0px;
	width: 740px;
	float:left;
}


div.module_popular {
	margin:  0px 0px 0px 10px;
	padding: 0px 0px 0px 215px;
}

div.module_popular div {
	margin: 0px;
	padding: 0px;
}

div.module_popular div div {
	margin: 0px;
	padding: 0px;
}

div.module_popular div div div {
	margin: 8px 10px 10px 0px;
	padding: 0px;
}

div.module_popular div div div h3 {
	font-size:1.3em;
	margin: 0px;
	margin-bottom:-10px;
	padding: 0px 0px 0px 35px;
}

div.module_popular div div div ul {
	padding-top:3px;
	border-top:1px dotted #9F9F9F;
}

div.module_popular div div div ul li {
	margin: 0px;
	padding: 0px;
}

div.module_popular div div div ul li a {
	color:#4d5921;
	font-weight:500;
	text-decoration: none;
	line-height:1.4em;
}
*/






/*KONIEC - NAJCZESCIEJ CZYTANE*/


#user4 #jflanguageselection {
	width:70px;
	padding-right:10px;
}

#user4 #jflanguageselection ul li a {
	padding-top:2px;
	}
	
.local1{
	font-size:1.1em;
}

.local1 a{
	font-weight:bold;
}

.local2{
	font-size:1.1em;
}

.local3{
	font-size:0.9em;
}

div#goglocal ul li {
	list-style:none;
}

.goto{
	font-size:1.1em;
}

.contentpaneopen .goto a{
	color:#4d5921;
	font-weight:bold;
}

/*formatowanie tabelek */
.tabelka {
	border-spacing:0px;
	border-collapse:collapse;
	margin-bottom:20px;
}

.tabelka tr td {
	border:solid 1px #9F9F9F;
	padding:3px 5px 3px 5px;
}

.cellbold {
	font-weight:bold;
}

.cellleft {
	text-align:left;
}

.cellbold_left {
	font-weight:bold;
	text-align:left;
}

.cellcenter {
	text-align:center;
}

.cellbold_center {
	font-weight:bold;
	text-align:center;
}

/*formatowanie tabelek projekty */
.projekty {
	border-spacing:0px;
	border-collapse:collapse;
	margin-bottom:20px;
}

.projekty tr td {
	border:solid 1px #9F9F9F;
	padding:6px 5px 6px 5px;
}

.strategia {
	border-spacing:0px;
	border-collapse:collapse;
	margin-bottom:20px;
}

.strategia tr td {
	border:solid 1px #9F9F9F;
	padding:6px 5px 6px 5px;
	vertical-align:top;
}

.strategia tr th {
	border:solid 1px #9F9F9F;
	padding:6px 5px 6px 5px;
	vertical-align:middle;
}


.cellbold_center_big {
	font-weight:bold;
	text-align:center;
	font-size:1.2em;
	padding-top:8px;
	padding-bottom:8px;
}

.tabelka tr td.cellbold_center_big {
	padding-top:8px;
	padding-bottom:8px;
}

/*formatowanie tabelek - zasady rekrutacji*/
.tabelka1 {
	margin-top:15px;
	margin-bottom:15px;
	border:solid 1px #9F9F9F;
	border-spacing:0px;
	border-collapse:collapse;
}

.tabelka1 tr td.td1 {
	padding:4px 6px 16px 6px;
	border-bottom:none;
	border-top:none;
	border-left:solid 1px #9F9F9F;
	border-right:solid 1px #9F9F9F;
	vertical-align:top;
}

.td1 {}

.tabelka1 tr td.td2 {
	padding:3px 6px 3px 6px;
	border:solid 1px #9F9F9F;
	text-align:center;
}

.td2 {}

/*formatowanie tabelek WTP */
.wtp {
	border-spacing:0px;
	border-collapse:collapse;
	margin-bottom:20px;
}

.wtp tr th {
	border:none;
	padding:5px 5px 5px 10px;
	font-weight:normal;
	text-align:left;
	font-size:15px;
	background-color:#CCC
}

.wtp tr td {
	border:none;
	padding:8px 5px 8px 5px;
}

.wtp1 {}

.wtp tr td.wtp1 {
	width:100px;
	border:none;
	padding:8px 5px 8px 10px;
}

.wtp2 {}

.wtp tr td.wtp2 {
	border:none;
	padding:8px 5px 8px 10px;
}

.wtp3 {}

.wtp tr th.wtp3 {
	background-color:#999;
}

/*.cellbold {
	font-weight:bold;
}

.cellleft {
	text-align:left;
}

.cellbold_left {
	font-weight:bold;
	text-align:left;
}

.cellcenter {
	text-align:center;
}

.cellbold_center {
	font-weight:bold;
	text-align:center;
}*/

/*wylaczeneie oblewania siege*/
.clear1	{
	clear: both;
}

/*formatowanie tabelek z przyciskami*/
.tabelka_buttons {
	margin:15px auto;
	padding:0;
	border:none;
	border-spacing:0px;
	
}

.tabelka_buttons tr td a {
	color:#fff;
	font-size:18px;
	/*width:220px;
	height:50px;*/
	width:280px;
	height:60px;
	display:block;
	/*background-image:url(../images/dla_studentow.png);*/
	background-image:url(../images/button2.png);
	background-repeat:no-repeat;
	padding-left:14px;
	padding-top:17px;
	line-height:18px;
	
	
}

.tabelka_buttons tr td a.button_blue {
	background-image:url(../images/button2_blue.png);
}

.tabelka_buttons tr td {
	margin:0;
	padding: 0 0 20px 0;
}


.td100 {}

.tabelka_buttons tr td.td100 {
	padding-right:30px;
	}

.td2 {}


div.menupoz {
	padding:0;
	margin:0;
	height:36px;
	width:811px;
}

/*=========================== DROP DOWN VERTIKALL MENU Module Class Suffix = _dropdownvertikaal ===========================================*/

div.module_dropdownvertikaal {
	float:left;
	width:860;
	padding-left:11px;
	height: 36px;
   margin-bottom: 0px;
}

/* ---------------------------------------
   Reset list items
--------------------------------------- */

div.module_dropdownvertikaal ul,
div.module_dropdownvertikaal ul li,
div.module_dropdownvertikaal ul li ul,
div.module_dropdownvertikaal ul li ul li {
   list-style: none;
   margin: 0;
   padding: 0;
}

/* ------------------------------
   Position the main and sub items
----------------------------------- */

div.module_dropdownvertikaal ul li {
   float: left;
   position: relative;
}
 
div.module_dropdownvertikaal ul li ul {
   position: absolute;
   z-index: 2;
   width: 180px;
}

/* -----------------------------------------------------------------------
   The background for the main menu items
----------------------------------------------------------------------- */
/* Background image main items */
div.module_dropdownvertikaal ul li {
   background-image: url(../images/dropdown_vertikaal.png);
   background-position: 0 0;
   background-repeat: repeat-x;
}
 
div.module_dropdownvertikaal ul li:hover {
   background-image:url(../images/dropdown_vertikaal.png);
   background-position: 0 -58px;
   background-repeat: repeat-x;
}
 
/* The links of the main items */
div.module_dropdownvertikaal ul li a {
   display: block;
   color: #6B7D0E;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 15px;
   line-height: 23px;
   text-decoration: none;
   padding: 8px 14px 5px 14px;
   font-weight:600;
}
 
div.module_dropdownvertikaal ul li a:hover,
div.module_dropdownvertikaal ul li.active a	{
   display: block;
   background: url(../images/green/menu_hover.png) top repeat-x;
   color: #fff;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 15px;
   line-height: 27px;
   text-decoration: none;
   padding: 4px 14px 5px 14px;
}

div.module_dropdownvertikaal ul li#current a {
   display: block;
   background: url(../images/green/menu_hover.png) top repeat-x;
   color: #fff;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 15px;
   line-height: 27px;
   text-decoration: none;
   padding: 4px 14px 5px 14px;
}

/* --------------------------------------------
   Borders
-------------------------------------------- */
div.module_dropdownvertikaal ul li {
    border: none;
    margin: 0 0 0 -1px;
}
 
div.module_dropdownvertikaal ul li ul {
    margin: 1px 0 0 0;
}
 
div.module_dropdownvertikaal ul li ul li {
    border: 1px #999 solid;
    margin: -1px 0 0 -1px;
}

/* ---------------------------------
   Subitems
---------------------------------- */
/* Background */
div.module_dropdownvertikaal ul li ul li {
    background-image:url(../images/dropdown_vertikaal.png);
    background-position: 0 -80px;
    background-repeat: repeat-x;
}
 
div.module_dropdownvertikaal ul li ul li:hover {
    background-image:url(../images/dropdown_vertikaal.png);
    background-position: 0 -120px;
    background-repeat: repeat-x;
}
 
/* Links normal */
 
/* 1e level */
div.module_dropdownvertikaal ul li ul li a,
div.module_dropdownvertikaal ul li.active ul li a,
 
/* 2e level */
div.module_dropdownvertikaal ul li ul li ul li a,
div.module_dropdownvertikaal ul li.active ul li.active ul li a,
 
/* 3e level */
div.module_dropdownvertikaal ul li ul li ul li ul li a,
div.module_dropdownvertikaal ul li.active ul li.active ul li.active ul li a {
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 13px;
    color: #ffbcbc;
    text-decoration: none;
    padding: 4px 0 0 14px;
    width: 166px;
    height: 18px;
}

/* Links hover and active */
 
/* 1e level */
div.module_dropdownvertikaal ul li ul li a:hover,
div.module_dropdownvertikaal ul li.active ul li.active a,
 
/* 2e level */
div.module_dropdownvertikaal ul li ul li ul li a:hover,
div.module_dropdownvertikaal ul li ul li ul li ul li a:hover,
 
/* 3e level */
div.module_dropdownvertikaal ul li.active ul li.active ul li.active a,
div.module_dropdownvertikaal ul li.active ul li.active ul li.active ul li.active a {
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 13px;
    color: #fff;
    text-decoration: none;
    padding: 4px 0 0 14px;
    width: 166px;
    height: 18px;
}

/* ------------------------------------------------------------------
   Background active menus
------------------------------------------------------------------- */
div.module_dropdownvertikaal ul li.active {
    background-image:url(../images/dropdown_vertikaal.png);
    background-position: 0 -58px;
    background-repeat: repeat-x;
}
 
div.module_dropdownvertikaal ul li ul li.active {
    background-image:url(../images/dropdown_vertikaal.png);
    background-position: left -120px;
    background-repeat: repeat-x;
}

/* -------------------------------------------
   Display and hide the submenus
-------------------------------------------- */
div.module_dropdownvertikaal ul li ul {
    left: -999em;
}
 
div.module_dropdownvertikaal ul li:hover ul {
    left: auto;
}

/* -------------------------------------------------------------------------
    Position the last subitems
-------------------------------------------------------------------------- */
/* div.module_dropdownvertikaal ul li.item574 ul  (Joomla 1.5) */
/* div.module_dropdownvertikaal ul li#item-574 ul  (joomla 1.6) */
div.module_dropdownvertikaal ul li.item-574 ul  /* (joomla 1.7/2.5) */
{
    left: -999em;
}
 
/* div.module_dropdownvertikaal ul li:hover.item574 ul  (Joomla 1.5) */
/* div.module_dropdownvertikaal ul li:hover#item-574 ul  (Joomla 1.6) */
div.module_dropdownvertikaal ul li:hover.item-574 ul  /* (Joomla 1.7/2.5) */
{
    left: -68px;
}

/* --------------------------------------------
   CSS for multi level subitems
--------------------------------------------- */
 
/* From the second level */
div.module_dropdownvertikaal ul li ul li ul,
div.module_dropdownvertikaal ul li:hover ul li ul {
    left: -999em;
}
 
div.module_dropdownvertikaal ul li:hover ul li:hover ul {
    left: auto;
    margin: -22px 0 0 181px;
}
 
/* From the third level */
div.module_dropdownvertikaal ul li ul li ul li ul,
div.module_dropdownvertikaal ul li:hover ul li ul li ul,
div.module_dropdownvertikaal ul li:hover ul li:hover ul li ul {
    left: -999em;
}
 
div.module_dropdownvertikaal ul li:hover ul li:hover ul li:hover ul {
    left: auto;
    margin: -22px 0 0 181px;
}